<%
dim Lang_System(136)
Lang_System(1) = "更新网站信息设置"
Lang_System(2) = "网站信息设置"
Lang_System(3) = "网站名称："
Lang_System(4) = "针对搜索引擎进行优化，有利于提高搜索排名"
Lang_System(5) = "联系人："
Lang_System(6) = "乐彼网店系统出于搜索引擎优化（SEO优化）的设计，您在此页设置的网站标题、关键词、描述并不会更新至前台页面；<br />您需要到 <strong>模板管理</strong> <img src='images/icon_link.gif' title='' align='absmiddle' border='0' /> <a href='admin_skin_text.asp?action=update' title='点击进入设置'><u>页头设置</u></a> 栏目进行网站标题、描述、关键词信息的更新操作。"
Lang_System(7) = "网站LOGO："
Lang_System(8) = "LOGO在线生成"
Lang_System(9) = "底部版权："
Lang_System(10) = "网站地址："
Lang_System(11) = "例如：<a href='http://www.56770.com/' target='_blank'>http://www.56770.com/</a>"
Lang_System(12) = "联系QQ："
Lang_System(13) = "联系电话："
Lang_System(14) = "联系传真："
Lang_System(15) = "电子邮件："
Lang_System(16) = "购物发票设置"
Lang_System(17) = "开关设置："
Lang_System(18) = "打开"
Lang_System(19) = "关闭"
Lang_System(20) = "发票税率："
Lang_System(21) = "初始注册设置"
Lang_System(22) = "初始积分："
Lang_System(23) = "初始等级："
Lang_System(24) = "邮件发送设置"
Lang_System(25) = "发送邮件组件："
Lang_System(26) = "不支持"
Lang_System(27) = "JMAIL"
Lang_System(28) = "CDONTS"
Lang_System(29) = "ASPEMAIL"
Lang_System(30) = "如果您的服务器不支持上述组件，请选择不支持"
Lang_System(31) = "SMTP Server地址："
Lang_System(32) = "如smtp.163.com"
Lang_System(33) = "邮件登陆名："
Lang_System(34) = "登陆密码："
Lang_System(35) = "接收邮箱："
Lang_System(36) = "发件人名称："
Lang_System(37) = "发送设置："
Lang_System(38) = "会员注册："
Lang_System(39) = "会员下单："
Lang_System(40) = "订单更改："
Lang_System(41) = "商品属性设置"
Lang_System(42) = "促销图标："
Lang_System(43) = "推荐图标："
Lang_System(44) = "人气图标："
Lang_System(45) = "新品图标："
Lang_System(46) = "浏览次数大于："
Lang_System(47) = "图片上传设置"
Lang_System(48) = "选取上传组件："
Lang_System(49) = "无组件上传"
Lang_System(50) = "Aspupload3.0"
Lang_System(51) = "SA-FileUp 4.0"
Lang_System(52) = "缩略图及水印开关："
Lang_System(53) = "缩略图及水印效果"
Lang_System(54) = "开启缩略图及水印文字效果(推荐)"
Lang_System(55) = "开启缩略图及水印图片效果"
Lang_System(56) = "开启缩略图关闭水印图片效果"
Lang_System(57) = "<b>√</b>服务器支持aspjpeg组件！"
Lang_System(58) = "<b>×</b>服务器不支持aspjpeg组件！"
Lang_System(59) = "水印文字信息："
Lang_System(60) = "水印字体大小："
Lang_System(61) = "水印字体颜色："
Lang_System(62) = "水印字体名称："
Lang_System(63) = "粗体"
Lang_System(64) = "水印LOGO图片信息："
Lang_System(65) = "水印LOGO透明度："
Lang_System(66) = "水印LOGO去除底色："
Lang_System(67) = "选取颜色！"
Lang_System(68) = "输入0则水印图片不去除底色"
Lang_System(69) = "水印文字/LOGO位置："
Lang_System(70) = "水印文字/LOGO长宽："
Lang_System(71) = "宽度："
Lang_System(72) = "高度："
Lang_System(73) = "左上"
Lang_System(74) = "左下"
Lang_System(75) = "居中"
Lang_System(76) = "右上"
Lang_System(77) = "右下"
Lang_System(78) = "验证码设置"
Lang_System(79) = "用户注册："
Lang_System(80) = "用户登陆："
Lang_System(81) = "访客留言："
Lang_System(82) = "运费设置"
Lang_System(83) = "运费计算方式："
Lang_System(84) = "按定额计算"
Lang_System(85) = "按重量计算"
Lang_System(86) = "敏感文字过滤设置"
Lang_System(87) = "过滤文字："
Lang_System(88) = "多个过滤词之间用半角/隔开"
Lang_System(89) = "其他设置"
Lang_System(90) = "浏览商品："
Lang_System(91) = "新窗口"
Lang_System(92) = "原始窗口"
Lang_System(93) = "收藏时间："
Lang_System(94) = "收藏夹内商品保存时间，0为不删除。"
Lang_System(95) = "小时"
Lang_System(96) = "运行模式："
Lang_System(97) = "更改运行模式需要重新生成模板。"
Lang_System(98) = "开启兼容老版本"
Lang_System(99) = "关闭兼容老版本"
Lang_System(100) = "开启本地调试"
Lang_System(101) = "缓存更新："
Lang_System(102) = "手动更新"
Lang_System(103) = "即时更新"
Lang_System(104) = "文章分页："
Lang_System(105) = "每页行数："
Lang_System(106) = "请添加会员等级"
Lang_System(107) = "编辑模式："
Lang_System(108) = "可视化编辑"
Lang_System(109) = "文本编辑"
Lang_System(110) = "可为空或0"
Lang_System(111) = "如60%请填写0.6"
Lang_System(112) = "图片上传目录："
Lang_System(113) = "按月份日期"
Lang_System(114) = "按固定目录"
Lang_System(115) = "页头同步："
Lang_System(116) = "选中页头同步，前台网页标题、关键词、描述将同步更新。"
Lang_System(117) = "网站信息设置更新成功，转入更新页头设置请稍候……"
Lang_System(118) = "文件后缀："
Lang_System(119) = "程序生成的静态文件后缀。"
Lang_System(120) = "缩略图尺寸："
Lang_System(121) = "图片保护："
Lang_System(122) = "选择打开后，顾客将无法另存网站的商品图片。"
Lang_System(123) = "库存扣除："
Lang_System(124) = "下单后扣除"
Lang_System(125) = "图片命名规则："
Lang_System(126) = "图片上传前缀："
Lang_System(127) = "随机命名"
Lang_System(128) = "保持原名"
Lang_System(129) = "付款后扣除"
Lang_System(130) = "发货后扣除"
Lang_System(131) = "服装选项："
Lang_System(132) = "选择关闭将去除前台购物车中的颜色、尺码选项。"
Lang_System(133) = "版本切换："
Lang_System(134) = "中国版"
Lang_System(135) = "外贸版"
Lang_System(136) = "切换后需要重新生成模板，本功能仅限外贸版使用；中国版需要先对模板进行修改后才可以使用，<a href=""http://www.56770.com/faq/tpl/tpl_europe.html"" target=""_blank"">查看修改说明</a>。"
%>